package tutorialJava.capitulo5.ej04_EjemploAbstraccionFiguras;

public class Circulo extends Figura {
	
	private float radio;
	
	public Circulo(float radio) {
		this.radio = radio;
	}

	@Override
	public float calcularArea() {
		return (float) (Math.PI * this.radio * this.radio);
	}

	@Override
	public float calcularPerimetro() {
		return (float) (2 * Math.PI * this.radio);
	}

}
